Loading...
Searching...
No Matches
wimlib_progress_info::wimlib_progress_info_verify_streams Struct Reference

Valid on messages WIMLIB_PROGRESS_MSG_VERIFY_STREAMS. More...

`#include <wimlib.h>`

## Data Fields

const wimlib_tchar * | wimfile
uint64_t | total_streams
uint64_t | total_bytes
uint64_t | completed_streams
uint64_t | completed_bytes

## Detailed Description

Valid on messages WIMLIB_PROGRESS_MSG_VERIFY_STREAMS.

## Field Documentation

## wimfile

const wimlib_tchar* wimlib_progress_info::wimlib_progress_info_verify_streams::wimfile

## total_streams

uint64_t wimlib_progress_info::wimlib_progress_info_verify_streams::total_streams

## total_bytes

uint64_t wimlib_progress_info::wimlib_progress_info_verify_streams::total_bytes

## completed_streams

uint64_t wimlib_progress_info::wimlib_progress_info_verify_streams::completed_streams

## completed_bytes

uint64_t wimlib_progress_info::wimlib_progress_info_verify_streams::completed_bytes

The documentation for this struct was generated from the following file:

- wimlib.h